Subject: Re: bug#35435: 26.1; Gnome magnifier not following cursor when typing in emacs

From: Stefan Kangas <[email-masked]>
Date: Tue, 04 Feb 2020 01:51:22 +0100

Eric Danan <[email-masked]> writes:

> For the record, it seems that cursor tracking does not work with the Mac OS
> magnifier ("zoom") either when typing in Emacs. I tested this with a Mac OS
> 10.15 virtual machine and installing Emacs from the following sources:

My guess is that this is unrelated to the issue with the Gnome
magnifier, since macOS uses a different GUI toolkit.  I would
therefore suggest that you file a new bug report to track this issue.

Best regards,
Stefan Kangas